@use "@angular/material" as mat;

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 20px 0px 20px;
    border-radius: 6px;
    padding: 20px;
    @include mat.elevation(3);

    @media (max-width: 700px) {
        flex-direction: column;
    }

    .input-wrapper {
        width: 100%;
        padding: 16px 0px;
    }

    .select-wrapper {
        margin-left: 24px;

        @media (max-width: 700px) {
            margin-left: 0px;
            width: 100%;
        }
    }
}
